CVE-2020-10616 (softpac_project)

News

Opto 22 SoftPAC Project Version 9.6 and prior. SoftPAC does not specify the path of multiple imported .dll files. Therefore, an attacker can replace them and execute code whenever the service starts.

Source: NIST Vulnerability
CVE-2020-10616 (softpac_project)